hp1200

Michel Leunen ml at leunen.com
Sam 26 Déc 13:52:19 UTC 2009


Le 26/12/09 14:16, londot a écrit :

> je viens de trouver ceci sur info pour installer hplip
> HPIJS 2.1.1 - This release has the following changes:
>
>       1. Fixed bi-di support issue for Business Inkjet 1100/1200.
>
> dois-je installer hpijs et puis-je l'installer par synaptic

La version de Synaptic est beaucoup plus récente, semble-t-il. C'est la 
3.9.8. Alors installe celle de Synaptic.


-- 
Michel Leunen
http://linux.leunen.com




Plus d'informations sur la liste de diffusion ubuntu-fr